/* Localized versions of Info.plist keys */
CFBundleHelpBookName = "Safari-ohje";

/* Until something changes about Leopard, Tiger versions of Safari all need to
   have an actual version that starts with 3.0.4 and this localized version is
   our technique for making the user see the appropriate newer version number. <rdar://problem/5643873>. */
CFBundleShortVersionString = "4.1.3";

/* file types */
"CSS style sheet" = "CSS-tyylisivu";
"GIF image" = "GIF-kuva";
"HTML document" = "HTML-dokumentti";
"JPEG 2000 image" = "JPEG 2000 -kuva";
"JPEG image" = "JPEG-kuva";
"JavaScript script" = "JavaScript-skripti";
"PDF document" = "PDF-dokumentti";
"PNG image" = "PNG-kuva";
"Plain text document" = "Pelkkä teksti -dokumentti";
"RSS article" = "RSS-artikkeli";
"SVG document" = "SVG-dokumentti";
"Safari bookmark" = "Safari-kirjanmerkki";
"Safari download" = "Safarin tiedostolataus";
"Safari extension" = "Safari-laajennus";
"Safari history item" = "Safari-historian kohde";
"TIFF image" = "TIFF-kuva";
"Web archive" = "Verkkoarkisto";
"Web internet location" = "Internet-sijainti";
"Web site location" = "Verkkosivuston sijainti";
"Windows icon image" = "Windowsin ikonikuva";
"XHTML document" = "XHTML-dokumentti";
"XML document" = "XML-dokumentti";

/* URL types */
"Web site URL" = "Verkkosivuston osoite";
"Local file URL" = "Paikallisen tiedoston osoite";
"RSS URL" = "RSS-osoite";

/* Service menus */
"Search With Google" = "Hae Googlella";
